@charset "utf-8";
/* CSS Document */

/*-------------------------------
   件数表示・ページャー
-------------------------------*/
.column1 .result {
clear: both;
padding: 0px 5px;
margin-bottom: 10px;
}

.column1 .result .counter {
float: left;
}

 .column1 .result .counter .count {
font: bold 180%/1.1 Arial, Helvetica, sans-serif;
color: #d30000;
margin-right: 3px;
}

 .column1 .result .pager {
float: right;
margin-top: 5px;
font-size: 14px;
color :#9f9d9d;
}

 .column1 .result .pager .on {
font-weight: bold;
color: #000000;
text-decoration: none;
font-size: 120%;
}

.column1 .result .pager .prev{
overflow:hidden;
_zoom:1;
}

.column1 .result .pager span.prev {
font-size:0;
width:7px;
height:7px;
margin: 7px 5px 0 0;
display:inline-block;
*display:inline;
*zoom:1;
}

.column1 .result .pager span.next{
font-size:0;
width:7px;
height:7px;

margin: 7px 0 0 5px;
display:inline-block;
*display:inline;
*zoom:1;
}

.column1 .result .pager a .prev{
background:url(../img/icon_arr.gif) no-repeat 0px 0;
}


.column1 .result .pager .prev{
background:url(../img/icon_arr.gif) no-repeat -7px 0;
}



.column1 .result .pager a .next {
background:url(../img/icon_arr.gif) no-repeat -14px 0;
}
.column1 .result .pager .next{
background:url(../img/icon_arr.gif) no-repeat -21px 0;
}





/*-------------------------------
   oshieteLst
-------------------------------*/


.oshieteLst{
overflow: hidden;
_zoom: 1;
}

.oshieteLst li{
list-style:none;
}


.oshieteLst li.item{
border-top: dotted 1px #e0dccc;
padding:5px 0 10px 0;
margin-top: -1px;

}
.oshieteLst div.a-status {
float: left;
width: 70px;
}

.oshieteLst .receiving{
font-size:10px;
color :#eb6100;
}

.oshieteLst .closed{
font-size:10px;
color :#555;
}

.oshieteLst dl{
margin:0;
padding:10px 0 0 0;
}

.oshieteLst dt{
font-weight:bold;
font-size:16px;
}

ul.meta {
padding-bottom: 10px;
height: 20px;
}


ul.meta li {
margin-right: 10px;
display: inline;
}

ul.meta li.author-gray a {
color: #999;
text-decoration: none;
}
ul.meta li.author-gray a:link,
ul.meta li.author-gray a:visited{
color: #999;
}

ul.meta li.author-gray a:hover{
text-decoration:underline;

}


.a-status .count{
background:url(../img/qa_balloon.gif) no-repeat 0 0;
width:48px;
height:33px;
color :#FFF;
font-size: 77%;
text-align:center;
padding-top:8px;
}
.a-status div.count .num {
margin-right: 3px;
font: bold 180%/1.1 Arial, Helvetica, sans-serif;
}


.oshieteLst li.tp_search{
border-top: dotted 1px #e0dccc;
padding:15px;
margin-top: -1px;
background:#f2f1ed;
font-weight:bold;
}



/*-------------------------------
   Q2 質問
-------------------------------*/


.qArticle{
margin-bottom: 10px;
border: 1px solid #cececc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 15px;
background: #FFF url(../img/qTitleBg.gif) repeat-x 0 0;
}






.qTitle{
border-bottom: dotted 1px #e0dccc;
padding: 5px 0 10px 60px;
margin-bottom:10px;
background:url(../img/qTitleicon.gif) no-repeat 5px 3px;


}

.qTitle h2{
font-size:20px !important;
}

.qTitleItem li,
.aTitleItem li{
list-style:none;
display:inline;
color: #666666;
font-size:13px;
margin-right:1em;
}

.qClose{
border-top: dotted 1px #e0dccc;
padding:20px 10px 10px;
font-weight:bold;
color :#eb6100;
text-align:center;
font-size:16px;
}

.qAns{
padding:20px 10px 10px;
text-align:center;
}

.ansNone{
border-top: dotted 1px #e0dccc;
text-align:center;
font-weight:bold;
padding:20px 10px 10px;
font-size:16px;
color :#eb6100;
}

.aDetail{

}

.aDetail h2{
background:url(../img/aTitleicon.gif) no-repeat 8px 0;
padding: 5px 0 5px 50px;
float:left;
font-size:20px !important;
}

.aDetail h2 span.count{
font-weight: normal;
font-size:13px;
}
.short {
float:right;
margin-top: 10px;}

.short ul{
margin: 0;
padding: 0;
list-style: none;
}

.short ul li {
margin: 0 0 0 4px;
padding: 0 5px;
display: inline;
border-right: 1px solid #aaa;
font-size: 0.95em;
}

.short ul li.on {
color: #333333;
font-weight: bold;
}

.short ul li.last {
border-right: none!important;
}



.aArticle{
border: 1px solid #cececc;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
padding:15px;
background: #FFF url(../img/aTitleBg.gif) repeat-x 0 0;
}

.aTitle{
border-bottom: dotted 1px #e0dccc;
padding:0 0 5px;
margin-bottom:10px;

}

.aTitle h3{
border-bottom:none;
display:inline;
margin-right:.5em;
}

.aTitleItem,
.aTitleItem ul{
display:inline;
}


.bestanswer{
display:block;
float:right;
}

.aThanks,
.aRepletion{
background:url(../img/man.gif) no-repeat 60px 20px;
border-top: dotted 1px #e0dccc;
padding-top:20px;

}

.aThanksComment,
.aRepletionComment{
margin-left:150px;
margin-bottom:10px;
background:url(../img/aThanksComment.gif) no-repeat 0 15px;
padding-left:18px;
padding-bottom: 15px;}

.aThanksComment .inner,
.aRepletionComment .inner{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background:#eeeeee;
padding:15px;
}

.aThanksComment h4,
.aRepletionComment h4{
 margin:0;
 padding:0;
 color :#87b420;
 }


#wrapper .aThanksComment p,
#wrapper .aRepletionComment p{
margin:0;
padding:0;
font-size:13px;
}


.bt_tp_search{
margin:20px;
text-align:center;
}
/*-------------------------------
   教えて紹介
-------------------------------*/

.profile{
background:#FFF;
border: 1px solid #cececc;
padding:15px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size:13px;
margin-bottom:15px;

}

.profileimg{
float:right;
margin-left:10px;
}

.newqbtn{
clear:both;
text-align:center;
margin:10px auto 0;
}

/*-------------------------------
   タウンページへの検索
-------------------------------*/


.tpSearchButton{
margin:30px auto;
text-align:center;
font-weight:bold;}

#wrapper .tpSearchButton p span.icon{
background:url(../img/bt_tpSearchicon.gif) no-repeat 0 center ;
padding:3px 0 3px 20px;
display:inline-block;
*display:inline;
*zoom:1;
_zoom:1;
}

a.bt_tpSearch{
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius:1em;
border: 1px solid #ff7912;
padding: 5px 20px 5px 6px;
background:#fca028 url(../img/bt_tpSearchBg.gif) repeat-x 0 bottom;
margin-right: 3px;
text-decoration: none;
font-size:16px;
font-weight:bold;
display:inline-block;
*display:inline;
*zoom:1;
overflow:hidden;
text-shadow: 0 -1px 1px #e05d04;
vertical-align:middle;
}

a.bt_tpSearch span.arr{
height:19px;
width:19px;
display:block;
float:left;
margin-right:6px;
background:url(../img/bt_tpSearchArr.gif) no-repeat 0 0;

}


a.bt_tpSearch:link,
a.bt_tpSearch:visited{
color :#FFF;
}

a.bt_tpSearch:hover{
background:#f6a240;
}

/*-------------------------------
   タウンページへの検索
-------------------------------*/

.extra{
margin-bottom:10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;

}

.extra h3{
padding:8px;
margin:0;
border-bottom:1px solid #ddd9d9;
background:url(../img/shopsBg.gif) repeat-x 0 bottom;
-moz-border-top-left-radius: 5px;
-webkit-border-top-leftradius: 5px;
border-top-left-radius:5px;
-moz-border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius:5px;
}

.extra h4{
margin:0 0 5px;
padding:0;
font-size:15px;
padding-left:10px;
background:url(../img/extrah4Bg.gif) no-repeat 0 0;
}

.extra .inner{
padding: 15px;}


.qaSubcategory li{
list-style:none;
float:left;
margin-bottom:5px;
margin-right:20px;
padding-left:18px;
background:url(../img/icon_file.gif) no-repeat 0 2px;
white-space:nowrap;
}


.tpCategory{
margin-bottom:10px;
border-bottom: dotted 1px #e0dccc;}


.tpCategory li{
list-style:none;
float:left;
margin-bottom:5px;
margin-right:20px;
padding-left:18px;
background:url(../img/icon_file.gif) no-repeat 0 1px;
white-space:nowrap;

}

.extra .last{
margin-bottom:0;
border:none;
}

/*-------------------------------
   もっと見る
-------------------------------*/

.mot{
margin: 0 0 5px 0;
text-align: center;
border-left: 1px solid #ababab;
border-bottom: 1px solid #ababab;
border-right: 1px solid #ababab;
background: url(../img/bt_travelBg.gif) repeat-x left bottom;
font-size: 16px;
font-weight:bold;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;

}

.mot .inner {
border: 1px solid #fff;
padding: 14px;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}


.mot .inner a {
display: block;
}

.mot span.arr {
display: inline-block;
width: 17px;
height: 17px;
background: url(../img/icon_travellink_arr.gif) no-repeat 0 0;
vertical-align: middle;
margin-right: 5px;
margin-top: -3px;
}
/*-------------------------------
   関連
-------------------------------*/

.kanrenQA{
margin-bottom:10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
}

.kanrenQA h3{
padding: 8px;
margin: 0;
border-bottom: 1px solid #ddd9d9;
background: url(../img/shopsBg.gif) repeat-x 0 bottom;
-moz-border-top-left-radius: 5px;
-webkit-border-top-leftradius: 5px;
border-top-left-radius: 5px;
-moz-border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
}
.kanrenQA  ul{
padding:5px 12px 0;

}
.kanrenQA  ul li{
list-style:none;
margin-bottom:5px;
background: url(../img/icon_trarr.gif) no-repeat 0 center;
border-bottom: dotted 1px #e0dccc;
padding:5px 5px 5px 16px;
}

.kanrenQA  ul li:last-child{
border:none;
}



